/**
 * @license
 * Copyright 2023 Tyler Technologies, Inc. 
 * License: Apache-2.0
 */
import { defineCustomElement } from '@tylertech/forge-core';
import { ButtonComponent } from './button';
export * from './button';
export * from './button-constants';
export * from './button-component-delegate';
export function defineButtonComponent() {
    defineCustomElement(ButtonComponent);
}
